<?php
$sel_company_information=mysql_query("select * from  manage_information");
$fetch_company_information=mysql_fetch_array($sel_company_information);
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

	<meta http-equiv="Content-type" content="text/html; charset=utf-8" />
	<title><?php echo $fetch_company_information['name'];?></title>
    	<link rel="stylesheet" href="<?php echo base_url();?>assets/css/jquery.fancybox.css" type="text/css" media="screen" />
   	<link rel="stylesheet" type="text/css" href="<?php echo base_url();?>assets/css/jquery.dataTables.css">
	<!--<link rel="stylesheet" type="text/css" href="<?php echo base_url();?>assets/css/shCore.css">
	<link rel="stylesheet" type="text/css" href="<?php echo base_url();?>assets/css/demo.css">-->
	<style type="text/css" class="init">

	</style>
	<script type="text/javascript" src="<?php echo base_url();?>assets/lib/jquery-1.10.1.min.js"></script>
	<script type="text/javascript" language="javascript" src="<?php echo base_url();?>assets/js/jquery.js"></script>
	<script type="text/javascript" language="javascript" src="<?php echo base_url();?>assets/js/jquery.dataTables.js"></script>
	

	<!-- Add mousewheel plugin (this is optional) -->
	<script type="text/javascript" src="<?php echo base_url();?>assets/lib/jquery.mousewheel-3.0.6.pack.js"></script>

	<!-- Add fancyBox main JS and CSS files -->
	<script type="text/javascript" src="<?php echo base_url();?>assets/source/jquery.fancybox.js?v=2.1.5"></script>
	<link rel="stylesheet" type="text/css" href="<?php echo base_url();?>assets/source/jquery.fancybox.css?v=2.1.5" media="screen" />

	<!-- Add Button helper (this is optional) -->
	<link rel="stylesheet" type="text/css" href="<?php echo base_url();?>assets/source/helpers/jquery.fancybox-buttons.css?v=1.0.5" />
	<script type="text/javascript" src="<?php echo base_url();?>assets/source/helpers/jquery.fancybox-buttons.js?v=1.0.5"></script>

	<!-- Add Thumbnail helper (this is optional) -->
	<link rel="stylesheet" type="text/css" href="<?php echo base_url();?>assets/source/helpers/jquery.fancybox-thumbs.css?v=1.0.7" />
	<script type="text/javascript" src="<?php echo base_url();?>assets/source/helpers/jquery.fancybox-thumbs.js?v=1.0.7"></script>
	<!-- Add Media helper (this is optional) -->
	<script type="text/javascript" src="<?php echo base_url();?>assets/source/helpers/jquery.fancybox-media.js?v=1.0.6"></script>    <script language="JavaScript">
	function selectAll(source) {
		checkboxes = document.getElementsByName('chk[]');
		for(var i in checkboxes)
			checkboxes[i].checked = source.checked;
	}
</script>
<script type="text/javascript">
		$(document).ready(function() {
			/*
			 *  Simple image gallery. Uses default settings
			 */

			$('.fancybox').fancybox();

			/*
			 *  Different effects
			 */

			// Change title type, overlay closing speed
			$(".fancybox-effects-a").fancybox({
				helpers: {
					title : {
						type : 'outside'
					},
					overlay : {
						speedOut : 0
					}
				}
			});

			// Disable opening and closing animations, change title type
			$(".fancybox-effects-b").fancybox({
				openEffect  : 'none',
				closeEffect	: 'none',

				helpers : {
					title : {
						type : 'over'
					}
				}
			});

			// Set custom style, close if clicked, change title type and overlay color
			$(".fancybox-effects-c").fancybox({
				wrapCSS    : 'fancybox-custom',
				closeClick : true,

				openEffect : 'none',

				helpers : {
					title : {
						type : 'inside'
					},
					overlay : {
						css : {
							'background' : 'rgba(238,238,238,0.85)'
						}
					}
				}
			});

			// Remove padding, set opening and closing animations, close if clicked and disable overlay
			$(".fancybox-effects-d").fancybox({
				padding: 0,

				openEffect : 'elastic',
				openSpeed  : 150,

				closeEffect : 'elastic',
				closeSpeed  : 150,

				closeClick : true,

				helpers : {
					overlay : null
				}
			});

			/*
			 *  Button helper. Disable animations, hide close button, change title type and content
			 */

			$('.fancybox-buttons').fancybox({
				openEffect  : 'none',
				closeEffect : 'none',

				prevEffect : 'none',
				nextEffect : 'none',

				closeBtn  : false,

				helpers : {
					title : {
						type : 'inside'
					},
					buttons	: {}
				},

				afterLoad : function() {
					this.title = 'Image ' + (this.index + 1) + ' of ' + this.group.length + (this.title ? ' - ' + this.title : '');
				}
			});


			/*
			 *  Thumbnail helper. Disable animations, hide close button, arrows and slide to next gallery item if clicked
			 */

			$('.fancybox-thumbs').fancybox({
				prevEffect : 'none',
				nextEffect : 'none',

				closeBtn  : false,
				arrows    : false,
				nextClick : true,

				helpers : {
					thumbs : {
						width  : 50,
						height : 50
					}
				}
			});

			/*
			 *  Media helper. Group items, disable animations, hide arrows, enable media and button helpers.
			*/
			$('.fancybox-media')
				.attr('rel', 'media-gallery')
				.fancybox({
					openEffect : 'none',
					closeEffect : 'none',
					prevEffect : 'none',
					nextEffect : 'none',

					arrows : false,
					helpers : {
						media : {},
						buttons : {}
					}
				});

			/*
			 *  Open manually
			 */

			$("#fancybox-manual-a").click(function() {
				$.fancybox.open('1_b.jpg');
			});

			$("#fancybox-manual-b").click(function() {
				$.fancybox.open({
					href : 'iframe.html',
					type : 'iframe',
					padding : 5
				});
			});

			$("#fancybox-manual-c").click(function() {
				$.fancybox.open([
					{
						href : '1_b.jpg',
						title : 'My title'
					}, {
						href : '2_b.jpg',
						title : '2nd title'
					}, {
						href : '3_b.jpg'
					}
				], {
					helpers : {
						thumbs : {
							width: 75,
							height: 50
						}
					}
				});
			});


		});
	</script>
    <script>
	function close_pop()
	{
	$.fancybox.close();
	//alert('zxzx');
	location.reload();	
	}
	</script>
       <script language="javascript">
 function ac()
{
	
 	var fnam=document.getElementById('fname').value;

  if(document.getElementById('fname').value == '')

 {

	document.getElementById('fname').style.borderColor = '#F00';

	//alert("Middle Name Required");

		//document.form1.Middlename.focus();

		return false;

 }
 else
 {
document.getElementById('fname').style.borderColor = '';
 }

//  var lname=document.getElementById('lname').value;
//
//  if(document.getElementById('lname').value == '')
//
// {
//
//	document.getElementById('lname').style.borderColor = '#F00';
//
//	//alert("Last Name Required");
//
//		//document.form1.LastNamec.focus();
//
//		return false;
// }
// else
// {
//document.getElementById('lname').style.borderColor = '';
// } 

  var cnic=document.getElementById('cnic').value;

  if(document.getElementById('cnic').value == '')

 {
	document.getElementById('cnic').style.borderColor = '#F00';

		return false;

 }
  else
 {
document.getElementById('cnic').style.borderColor = '';
 }
  var ref_number=document.getElementById('ref_number').value;

  if(document.getElementById('ref_number').value == '')

 {

	document.getElementById('ref_number').style.borderColor = '#F00';

	//alert("First Name Required");

		//document.form1.FirstNamec.focus();

		return false;

 }
 else
 {
document.getElementById('ref_number').style.borderColor = '';
 }
   var address=document.getElementById('address').value;

  if(document.getElementById('address').value == '')

 {
	document.getElementById('address').style.borderColor = '#F00';

		return false;

 }
  else
 {
document.getElementById('address').style.borderColor = '';
 }
return true;
}
 </script>
  <script language="javascript">
  //validation for meeter reader
 function ad_meter()
{
	var ref_number=document.getElementById('meter_num').value;

  if(document.getElementById('meter_num').value == '')

 {

	document.getElementById('meter_num').style.borderColor = '#F00';

	//alert("First Name Required");

		//document.form1.FirstNamec.focus();

		return false;

 }
 else
 {
document.getElementById('intial_meter_reading').style.borderColor = '';
 }
 	var fnam=document.getElementById('intial_meter_reading').value;

  if(document.getElementById('intial_meter_reading').value == '')

 {

	document.getElementById('intial_meter_reading').style.borderColor = '#F00';

	//alert("Middle Name Required");

		//document.form1.Middlename.focus();

		return false;

 }
 else
 {
document.getElementById('intial_meter_reading').style.borderColor = '';
 }

  var lname=document.getElementById('initial_reading_date').value;

  if(document.getElementById('initial_reading_date').value == '')

 {

	document.getElementById('initial_reading_date').style.borderColor = '#F00';

	//alert("Last Name Required");

		//document.form1.LastNamec.focus();

		return false;
 }
 else
 {
document.getElementById('initial_reading_date').style.borderColor = '';
 } 
	
 //parent.jQuery.fancybox.close(); 
 //window.load();
return true;
}
 </script>
   <script language="javascript">
  //validation for meeter reader
 function late()
{
	var ref_number=document.getElementById('domestic_charge').value;

  if(document.getElementById('domestic_charge').value == '')

 {

	document.getElementById('domestic_charge').style.borderColor = '#F00';

	//alert("First Name Required");

		//document.form1.FirstNamec.focus();

		return false;

 }
 else
 {
document.getElementById('domestic_charge').style.borderColor = '';
 }
 	var fnam=document.getElementById('comercial_charge').value;

  if(document.getElementById('comercial_charge').value == '')

 {

	document.getElementById('comercial_charge').style.borderColor = '#F00';

	//alert("Middle Name Required");

		//document.form1.Middlename.focus();

		return false;

 }
 else
 {
document.getElementById('comercial_charge').style.borderColor = '';
 }

  var lname=document.getElementById('industrial_charge').value;

  if(document.getElementById('industrial_charge').value == '')

 {

	document.getElementById('industrial_charge').style.borderColor = '#F00';

	//alert("Last Name Required");

		//document.form1.LastNamec.focus();

		return false;
 }
 else
 {
document.getElementById('industrial_charge').style.borderColor = '';
 } 
return true;
}
 //validation for login
 function login()
{
	 	var ref_number=document.getElementById('email').value;

  if(document.getElementById('email').value == '')

 {

	document.getElementById('email').style.borderColor = '#F00';

	//alert("First Name Required");

		//document.form1.FirstNamec.focus();

		return false;

 }
 else
 {
document.getElementById('email').style.borderColor = '';
 }
 var ck_email=/^([\w-]+(?:\.[\w-]+)*)@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$/;
 var email_address =loginform.email.value;
 if (!ck_email.test(email_address)) 
{
document.getElementById('email').style.borderColor = '#F00';
return false;
}
 	var fnam=document.getElementById('password').value;

  if(document.getElementById('password').value == '')

 {

	document.getElementById('password').style.borderColor = '#F00';

	//alert("Middle Name Required");

		//document.form1.Middlename.focus();

		return false;

 }
 else
 {
document.getElementById('password').style.borderColor = '';
 }
return true;
}
//code for user add
//validation for login
 function add_user()
{
	var ref_number=document.getElementById('name').value;

  if(document.getElementById('name').value == '')

 {

	document.getElementById('name').style.borderColor = '#F00';

	//alert("First Name Required");

		//document.form1.FirstNamec.focus();

		return false;

 }
 else
 {
document.getElementById('name').style.borderColor = '';
 }
 	var ref_number=document.getElementById('father_name').value;

  if(document.getElementById('father_name').value == '')

 {

	document.getElementById('father_name').style.borderColor = '#F00';

	//alert("First Name Required");

		//document.form1.FirstNamec.focus();

		return false;

 }
 else
 {
document.getElementById('father_name').style.borderColor = '';
 }
 
 	var ref_number=document.getElementById('email').value;

  if(document.getElementById('email').value == '')

 {

	document.getElementById('email').style.borderColor = '#F00';

	//alert("First Name Required");

		//document.form1.FirstNamec.focus();

		return false;

 }
 else
 {
document.getElementById('email').style.borderColor = '';
 }
 var ck_email=/^([\w-]+(?:\.[\w-]+)*)@((?:[\w-]+\.)*\w[\w-]{0,66})\.([a-z]{2,6}(?:\.[a-z]{2})?)$/;
 var email_address =userform.email.value;
 if (!ck_email.test(email_address)) 
{
document.getElementById('email').style.borderColor = '#F00';
return false;
}
 
 var ref_number=document.getElementById('nic').value;

  if(document.getElementById('nic').value == '')

 {

	document.getElementById('nic').style.borderColor = '#F00';

	//alert("First Name Required");

		//document.form1.FirstNamec.focus();

		return false;

 }
 else
 {
document.getElementById('nic').style.borderColor = '';
 }
 	var ref_number=document.getElementById('password').value;

  if(document.getElementById('password').value == '')

 {

	document.getElementById('password').style.borderColor = '#F00';

	//alert("First Name Required");

		//document.form1.FirstNamec.focus();

		return false;

 }
 else
 {
document.getElementById('password').style.borderColor = '';
 }
return true;
}
//code for validation privallge
 //validation for login
 function pre()
{
	var ref_number=document.getElementById('name').value;

  if(document.getElementById('name').value == '')

 {

	document.getElementById('name').style.borderColor = '#F00';

	//alert("First Name Required");

		//document.form1.FirstNamec.focus();

		return false;

 }
 else
 {
document.getElementById('name').style.borderColor = '';
 }
 	var fnam=document.getElementById('fname').value;

  if(document.getElementById('fname').value == '')

 {

	document.getElementById('fname').style.borderColor = '#F00';

	//alert("Middle Name Required");

		//document.form1.Middlename.focus();

		return false;

 }
 else
 {
document.getElementById('fname').style.borderColor = '';
 }
	var desc=document.getElementById('fname').value;

  if(document.getElementById('fname').value == '')

 {

	document.getElementById('fname').style.borderColor = '#F00';

	//alert("Middle Name Required");

		//document.form1.Middlename.focus();

		return false;

 }
 else
 {
document.getElementById('fname').style.borderColor = '';
 } 
 	var desc=document.getElementById('desc').value;

  if(document.getElementById('desc').value == '')

 {

	document.getElementById('desc').style.borderColor = '#F00';

	//alert("Middle Name Required");

		//document.form1.Middlename.focus();

		return false;

 }
 else
 {
document.getElementById('desc').style.borderColor = '';
 } 
 
return true;
}
//code for group vaildatio
 //validation for login
 function group()
{
	var ref_number=document.getElementById('name').value;

  if(document.getElementById('name').value == '')

 {

	document.getElementById('name').style.borderColor = '#F00';

	//alert("First Name Required");

		//document.form1.FirstNamec.focus();

		return false;

 }
 else
 {
document.getElementById('name').style.borderColor = '';
 }
 	var desc=document.getElementById('desc').value;

  if(document.getElementById('desc').value == '')

 {

	document.getElementById('desc').style.borderColor = '#F00';

	//alert("Middle Name Required");

		//document.form1.Middlename.focus();

		return false;

 }
 else
 {
document.getElementById('desc').style.borderColor = '';
 }
	var type=document.getElementById('type').value;

  if(document.getElementById('type').value == '')

 {

	document.getElementById('type').style.borderColor = '#F00';

	//alert("Middle Name Required");

		//document.form1.Middlename.focus();

		return false;

 }
 else
 {
document.getElementById('type').style.borderColor = '';
 }  
return true;
}
 </script>
	<style type="text/css">
		.fancybox-custom .fancybox-skin {
			box-shadow: 0 0 50px #222;
		}

	</style>
   

    <link rel="stylesheet" href="<?php echo base_url();?>assets/css/jquery.dataTables.css" type="text/css" media="screen"/>
    <style>
	.ui-state-default .ui-icon {
		background:url(../../assets/images/close.gif);
}
button.ui-button
{
float: right;
margin-top: 20PX;
margin-right: 6PX;	
}
.ui-dialog
{
height: auto;
width: 400px;
top: 80px;
left: 440px;
display: block;
position: absolute;	
}
	</style>
	
	<link rel="stylesheet" href="<?php echo base_url();?>assets/css/style.css" type="text/css" media="screen"/>
    <script language="javascript">
 function ac()
{
	var ref_number=document.getElementById('ref_number').value;

  if(document.getElementById('ref_number').value == '')

 {

	document.getElementById('ref_number').style.borderColor = '#F00';

	//alert("First Name Required");

		//document.form1.FirstNamec.focus();

		return false;

 }
 else
 {
document.getElementById('ref_number').style.borderColor = '';
 }
 	var fnam=document.getElementById('fname').value;

  if(document.getElementById('fname').value == '')

 {

	document.getElementById('fname').style.borderColor = '#F00';

	//alert("Middle Name Required");

		//document.form1.Middlename.focus();

		return false;

 }
 else
 {
document.getElementById('fname').style.borderColor = '';
 }

  var lname=document.getElementById('lname').value;

  if(document.getElementById('lname').value == '')

 {

	document.getElementById('lname').style.borderColor = '#F00';

	//alert("Last Name Required");

		//document.form1.LastNamec.focus();

		return false;
 }
 else
 {
document.getElementById('lname').style.borderColor = '';
 } 

  var cnic=document.getElementById('cnic').value;

  if(document.getElementById('cnic').value == '')

 {
	document.getElementById('cnic').style.borderColor = '#F00';

		return false;

 }
  else
 {
document.getElementById('cnic').style.borderColor = '';
 }
   var address=document.getElementById('address').value;

  if(document.getElementById('address').value == '')

 {

	document.getElementById('address').style.borderColor = '#F00';

	//alert("City Required");

		//document.form1.emailc.focus();

		return false;

 }
  else
 {
document.getElementById('address').style.borderColor = '';
 }
    var meter_number=document.getElementById('meter_number').value;

  if(document.getElementById('meter_number').value == '')

 {

	document.getElementById('meter_number').style.borderColor = '#F00';

	//alert("State Required");

		//document.form1.emailc.focus();

		return false;

 }
else
 {
document.getElementById('meter_number').style.borderColor = '';
 }
    var initial_meter_reading=document.getElementById('meter_reading').value;

  if(document.getElementById('meter_reading').value == '')

 {

	document.getElementById('meter_reading').style.borderColor = '#F00';

	//alert("Zipcode Required");

		//document.form1.emailc.focus();

		return false;

 }
else
 {
document.getElementById('meter_reading').style.borderColor = '';
 }
  var meter_reading_date=document.getElementById('meter_reading_date').value;

  if(document.getElementById('meter_reading_date').value == '')

 {
document.getElementById('meter_reading_date').style.borderColor = '#F00';
	//alert(" Phone Number Required");
		//document.form1.PhoneNumberc.focus();
		return false;
 }
 else
{
document.getElementById('meter_reading_date').style.borderColor = '';
}
 popup_window.close ();
return true;
}
 //validation date reading form
 function ad_reading_form()
{

	var meter_num=document.getElementById('meter_num').value;

  if(document.getElementById('meter_num').value == '')

 {

	document.getElementById('meter_num').style.borderColor = '#F00';

	//alert("First Name Required");

		//document.form1.FirstNamec.focus();

		return false;

 }
 else
 {
document.getElementById('meter_num').style.borderColor = '';
 }
 	var meter_reading=document.getElementById('meter_reading').value;

  if(document.getElementById('meter_reading').value == '')

 {

	document.getElementById('meter_reading').style.borderColor = '#F00';

	//alert("First Name Required");

		//document.form1.FirstNamec.focus();

		return false;

 }
 else
 {
document.getElementById('meter_reading').style.borderColor = '';
 }
 	var reading_date=document.getElementById('reading_date').value;

  if(document.getElementById('reading_date').value == '')

 {

	document.getElementById('reading_date').style.borderColor = '#F00';

	//alert("First Name Required");

		//document.form1.FirstNamec.focus();

		return false;

 }
 else
 {
document.getElementById('reading_date').style.borderColor = '';
 }
parent.jQuery.fancybox.close();
return true;
}
 </script>
 <script>
var newwindow;
function poptastic(url)
{
        newwindow=window.open(url,'name','toolbar=yes,location=no,menubar=no,width=100,resizable=yes,scrollbars=yes,top=0,left=0');
        if (window.focus) {newwindow.focus()}
}
</script>

</head>
<body>
<!-- Header -->
